Loading...
Searching...
No Matches
svn_fs_info_placeholder_t Struct Reference
Filesystem information subsystem

`#include <svn_fs.h>`

## Data Fields

const char * | fs_type

## Detailed Description

See also
  svn_fs_info

Since
  New in 1.9.

Definition at line 3465 of file svn_fs.h.

## Field Documentation

## fs_type

const char* svn_fs_info_placeholder_t::fs_type

See also
  svn_fs_type

Definition at line 3467 of file svn_fs.h.

The documentation for this struct was generated from the following file:

- svn_fs.h